<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Thu Jun 07 14:32:07 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class Vista.Escritorio</title>
<meta name="date" content="2018-06-07">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class Vista.Escritorio";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../Vista/Escritorio.html" title="class in Vista">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?Vista/class-use/Escritorio.html" target="_top">Frames</a></li>
<li><a href="Escritorio.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class Vista.Escritorio" class="title">Uses of Class<br>Vista.Escritorio</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#Negocio">Negocio</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#Vista">Vista</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="Negocio">
<!--   -->
</a>
<h3>Uses of <a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a> in <a href="../../Negocio/package-summary.html">Negocio</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../Negocio/package-summary.html">Negocio</a> with parameters of type <a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Negocio/AdminClass.html#AdminClass-Vista.Escritorio-">AdminClass</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="Vista">
<!--   -->
</a>
<h3>Uses of <a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a> in <a href="../../Vista/package-summary.html">Vista</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../Vista/package-summary.html">Vista</a> with parameters of type <a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/AddLibroVista.html#AddLibroVista-Vista.Escritorio-">AddLibroVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form AñadirLibroVentana</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/AddUsuarioVista.html#AddUsuarioVista-Vista.Escritorio-">AddUsuarioVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form AñadirUsuarioVista</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/CambioAdminPasswordVista.html#CambioAdminPasswordVista-Vista.Escritorio-">CambioAdminPasswordVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form CambioContraseñaVista</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/ConsultarLibroVista.html#ConsultarLibroVista-Vista.Escritorio-">ConsultarLibroVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form ConsultarLibroVista</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/DevolucionLibroVista.html#DevolucionLibroVista-Vista.Escritorio-">DevolucionLibroVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form DevolucionLibroVista</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/EliminarLibroVista.html#EliminarLibroVista-Vista.Escritorio-">EliminarLibroVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form ElimnarLibroVentana</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/EliminarUserVista.html#EliminarUserVista-Vista.Escritorio-">EliminarUserVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form EliminarUserVista</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/HistorialPrestamosVista.html#HistorialPrestamosVista-Vista.Escritorio-">HistorialPrestamosVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form HistorialPrestamoVista</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/inicioSesionVista.html#inicioSesionVista-Vista.Escritorio-">inicioSesionVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form inicioSesionVentana</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/ModificarLibroVista.html#ModificarLibroVista-Vista.Escritorio-">ModificarLibroVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form ModificarLibroVista</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/ModificarLibroVista.html#ModificarLibroVista-Vista.Escritorio-Negocio.BookClass-">ModificarLibroVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio,
                   <a href="../../Negocio/BookClass.html" title="class in Negocio">BookClass</a>&nbsp;libro)</code>
<div class="block">Constructor de Clase ModificarLibroVista <br></div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/ModificarUsuarioVista.html#ModificarUsuarioVista-Vista.Escritorio-">ModificarUsuarioVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form ModificarUsuarioVista</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/PrestamoActualVista.html#PrestamoActualVista-Vista.Escritorio-">PrestamoActualVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Cosnstructor de la clase PrestamoActualVista
 Creates new form PrestamoActualVista</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../Vista/PrestamoNewBookVista.html#PrestamoNewBookVista-Vista.Escritorio-">PrestamoNewBookVista</a></span>(<a href="../../Vista/Escritorio.html" title="class in Vista">Escritorio</a>&nbsp;escritorio)</code>
<div class="block">Creates new form PrestamoLibroVista</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../Vista/Escritorio.html" title="class in Vista">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?Vista/class-use/Escritorio.html" target="_top">Frames</a></li>
<li><a href="Escritorio.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
